﻿.pbPanelMenu
{
	width: 100% !important;
}

.pbPanelMenu .rootGroup
{
	border: none;
	padding: 20px 36px 28px 28px;
}

.pbPanelMenu_rtl .rootGroup
{
	padding: 20px 28px 28px 36px;
	text-align: right;
}

.pbPanelMenu .link
{
	
	overflow-x: hidden;
}



.pbPanelMenu .text:hover, .pbPanelMenu .link:hover{
	color:#ffffff !important;
	background:#2c3232 !important;
}

.pbPanelMenu .link{
	font-weight:bold;
	
}

.pbPanelMenu .text
{
	margin-right: 0;
	overflow-x: hidden;
}

.pbPanelMenu_rtl .text
{
	margin-left: 7px;
	margin-right: 0;
}

.pbPanelMenu .expandable .text
{
	background: transparent url("../../default/images/panelmenu/arrow-right.gif") no-repeat right 9px;
}

.pbPanelMenu .expanded .text
{
	background: transparent url("../../default/images/panelmenu/arrow-down.gif") no-repeat right 9px;
}

.pbPanelMenu .group .expanded .text,
.pbPanelMenu .group .expandable .text
{
	background-position: right 5px;
}

.pbPanelMenu_rtl .expandable .text
{
	background: transparent url("../../default/images/panelmenu/arrow-right.gif") no-repeat left 9px;
}

.pbPanelMenu_rtl .expanded .text
{
	background: transparent url("../../default/images/panelmenu/arrow-down.gif") no-repeat left 9px;
}

.pbPanelMenu_rtl .group .expanded .text,
.pbPanelMenu_rtl .group .expandable .text
{
	background-position: left 5px;
}

.pbPanelMenu .group
{
	overflow-x: hidden;
	overflow-y: auto;
}

.pbPanelMenu .group .link,
.pbPanelMenu .group .last .link
{
	border-bottom-color: #626262;
}

.pbPanelMenu .level1 .link.first
{

}

.pbPanelMenu .level1 .link .item.first
{

}

.pbPanelMenu .last .link
{
	border-bottom: 0;
}

.pbPanelMenu .rootGroup .text
{
	font-size:20px;
	text-transform: uppercase;
	color:#2c3232;
	 padding: 10px;
}

.pbPanelMenu .group .text
{

	color:#505050;
	text-transform: none;
	padding:5px 20px !important;

}

.pbPanelMenu_rtl .rootGroup .text
{
	 padding: 10px;
}

.pbPanelMenu .group .text
{
	font-size: 16px;
	padding: 2px 7px 2px 0;
}

.pbPanelMenu_rtl .rootGroup .text
{
	padding: 2px 0 2px 7px;
}

.pbPanelMenu .level1 .text
{
	padding: 10px;
}

.pbPanelMenu .level2 .text
{
	padding: 10px;
}

.pbPanelMenu .level3 .text
{
	padding: 10px;
}

.pbPanelMenu_rtl .level1 .text
{
	padding-right: 10px;
	padding-left: 0;
}

.pbPanelMenu_rtl .level2 .text
{
	padding-right: 20px;
	padding-left: 0;
}

.pbPanelMenu_rtl .level3 .text
{
	padding-right: 30px;
	padding-left: 0;
}

/* these should be checked */

.pbPanelMenu .selected .text
{
	color: #fff;
}

.pbPanelMenu .disabled .text
{
	cursor: default;
	color: #bbb;
}

.pbPanelMenu .rootGroup .disabled:hover
{

	cursor: default;
	text-decoration: none;
}

.pbPanelMenu .group .disabled:hover
{

	cursor: default;
	text-decoration: none;
}